D4Science Infrastructure - Support #1364

Open port 5000 of node0.d.dli.research-infrastructures.eu only for CNR IP address

Nov 13, 2015 04:46 PM - Sandro La Bruzzo

Status: Closed Start date: Nov 13, 2015
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Development

Description

History

#1 - Nov 15, 2015 09:05 PM - Andrea Dell'Amico

- Status changed from New to In Progress

Done.

#2 - Nov 15, 2015 09:06 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

#3 - Nov 16, 2015 11:37 AM - Sandro La Bruzzo
- Status changed from Feedback to Closed

Dec 15, 2025
